
VisIt - Feature # 1185: Add a host profile for cielo for sandia.

Status: Pending Priority: Normal

Author: Eric Brugger Category:

Created: 08/29/2012 Assigned to: Eric Brugger

Updated: 01/15/2013 Due date:

Impact: 3 - Medium

Expected Use: 3 - Occasional

OS: All

Support Group: Any

Subject: Add a host profile for cielo for sandia.

Description: Sandia has a couple of people that want to use visit on cielo so we need to create a sandia_closed_cielo 

host profile and install it as part of the "sandia_closed" collection of host profiles. The sandia_closed_cielo 

profile can probably be a copy of the llnl_closed_cielo profile.

History

09/26/2012 07:58 pm - Eric Brugger

- Status changed from New to Pending

11/26/2012 12:35 pm - Eric Brugger

- Target version changed from 2.6 to 2.6.1

01/15/2013 03:00 pm - Eric Brugger

- Target version changed from 2.6.1 to 2.6.2
